Subject: draft-showalter-sieve-06.txt

From: Tim Showalter <[email-masked]>
Date: 25 Jan 1999 18:46:59 -0500

Submitted for your approval:

(If this message is mangled in transmission, I blame the parts of the
MUA I use that I didn't write, but please let me know if that's the
case.)

Known problems with this draft are the grammar and anything we've
discussed this week.  When we hit some sort of consensus, I'll do a rev.

I have sumitted this to the I-D repository and asked them to number it
-06.  If they number it -05 anyway, I may just submit it again.

-- Tim